Frage von Braunbaer0oo0, 54

Wie starte ich die Mod blockling in Minecraft 1.9?

also ich habe noch nie eine Mod installiert,

hab die zip datei runtergeladen und entzippt, habe die *.jar dann in den mod-Ordner verschoben, geht aber nicht, Wer kann mir helfen, wie man Mods zum laufen bringt, Danke Bär

Antwort
von MrPiratFirefox, 31

Du hast Forge installiert oder?

Kommentar von Braunbaer0oo0 ,

Ja ich habe Forge installiert: Version realease 1.9 - forge1.9-12.16.0.1809-1.9 Die Mod läuft unter 1.8 und das ist die Fehleranzeige. muss ich jetzt auch forge 1.8 installieren oder minecraft unter 1.8 starten?

Kommentar von MrPiratFirefox ,

Die Mod gibt es denke ich noch garnicht für die Version 1.8 also installiere Forge für Minecraft 1.8. Dann dürfte es klappen.

Kommentar von Braunbaer0oo0 ,

Vielen Dank, es hat geklappt, das heißt, es gehen immer nur die Mods unter der gleichen Version und keine anderen, keine Abwärtskompatibilität...

Antwort
von WhiteHorse24, 23

ok schau dir das video an da würd alles erklärt

ich würde dir kein java 8 empfehlen da du dann kein forge starten kann so war es immer bei mir

Antwort
von WhiteHorse24, 37

was für ein mod brauche den namen?

Kommentar von MrPiratFirefox ,

Die Mod heißt Blockling, sagte er doch in seiner Frage?!

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten